Flourish - Feature #5451
Fix Cohort A Enrollment Forms (for previous TD participants and pregnant women)
11/10/2021 15:02 - Sara Schenkel

Status: Closed Start date: 11/10/2021
Priority: Normal Due date: 12/10/2021
Assignee: Ame Diphoko % Done: 0%
Category: Estimated time: 1.00 hour
Target version: Spent time: 2.00 hours
Description

Cohort A enrollment CRFs update. Please update the CRFs for Enroliment of Cohort A.
Specifically, a previous BHP/Tshilo Dikotla participant should have the following CRFs:
- Infant Feeding

- Immunization History

- Medical History.

For women enrolled in pregnancy, their Birth visit should include:
- Birth feeding & immunization.

Please see attached the Child CRF Timepoints & the infant feeding form for enrollment CRF (Follow-up form can be found in dropbox in
EDC Spec Forms --> Infant Feeding CRFs)

History

#1 - 12/10/2021 10:09 - Itumeleng Mosweu
- Assignee changed from ltumeleng Mosweu to Ame Diphoko

#2 - 13/10/2021 14:47 - Sara Schenkel

- File FLOURISH Caregivers - CRF Timepoints.docx added
- File FLOURISH Children - CRF Timepoints.docx added

- Estimated time set to 1.00

See updated CRF timepoint documents.

Clarification of HIV testing and counselling for caregivers and infant feeding CRFs for children.

#3 - 18/10/2021 10:33 - Ame Diphoko
- File UAT _Infant Feeding Form.xlsx added
- Status changed from New to Resolved

Please find attached the UAT document for the enrolment infant feeding form, the document is also available on the dropbox UAT folder for child forms.

#4 - 21/10/2021 12:04 - Martha Ngwaca
- Status changed from Resolved to Feedback

- Priority changed from Urgent to Normal

Tested and provided some feedback on UAT document on the dropbox. Informed Ame about the feedback and said she will review it.
#5 - 25/10/2021 23:18 - Ame Diphoko

- Status changed from Feedback to Resolved

#6 - 26/10/2021 12:29 - Martha Ngwaca

- Status changed from Resolved to Closed

It has passed, you can go ahead and push it to Live server.

#7 - 27/10/2021 19:28 - Sara Schenkel
- File FLOURISH Caregivers - CRF Timepoints.docx added

Substance use prior to pregnancy CREF is only require for pregnant women (not all women in Cohort A)

Files

FLOURISH Children - CRF Timepoints.docx 33.4 KB 11/10/2021 Sara Schenkel
Infant Feeding_ ENROLLMENT_7July2021.docx 26.2 KB 11/10/2021 Sara Schenkel
FLOURISH Caregivers - CRF Timepoints.docx 34.7 KB 13/10/2021 Sara Schenkel
FLOURISH Children - CRF Timepoints.docx 33.8KB 13/10/2021 Sara Schenkel
UAT_Infant Feeding Form.xlsx 76.2 KB 18/10/2021 Ame Diphoko
FLOURISH Caregivers - CRF Timepoints.docx 35 KB 27/10/2021 Sara Schenkel
